/* CSS Document */
/*  this CSS document adapted by rjm, 06/12/2017, updated 06/28/21  */
/* style sheet for responsive itpsites.com - Roberta Marley - index   */


body{
	background:#FFFFFF;
	margin: 0;
	padding: 0;
	min-width: 320px;
}


.container {
	width: 100%;
	background: #FFFFFF;	
}


.topnav {
  overflow: hidden;
  background-color: #89B9AC;
}

.topnav a {
  float: left;
  display: block;
  color: #99FFFF;
  text-align: center;
  padding: 35px 25px;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
}

.topnav a:hover {
  background-color:#61A996;
  color:#FFFFFF;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}



.section {
	width: 100%;
	max-width: auto;
	min-width: 320px;

}


header {
	background: #FFFFFF;
	float: right;
	width: 100%;
	max-width: 750px;
	min-width: 320px;	
	border-color:#8BB0FB;
	border-width:medium;
	border-radius:5px;
	webkit-border-radius:5px;
	moz-border-radius:5px;
	o-border-radius:5px;

}


.content {
	padding: 10px 0;
	min-width: 320px;
	background: #FFFFFF;
	
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:large;
	font-style: normal;
	line-height:normal;
	font-weight: 400;
	background-color:transparent;
	color:#339999;
	text-decoration: none;
	text-align: center;

} 


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style: normal;
	line-height:normal;
	font-weight: 400;
	background-color:transparent;
	color:#27408B;
	text-decoration: none;
	text-align: justify;
	margin-left:15%;
	margin-right:15%;
	
}


.italic {
		font-style:italic;
		}


.bold { font-weight:600;

}


.line { text-decoration:line-through;
}

.green {color:#009900;
		font-weight:600;
}


p a:link{
	font-size: x-large;
	color: #000099;
    text-decoration: underline;
	padding: 10px;
	line-height:normal;
	margin: 0px;

}

p a:visited {
	text-decoration: none;
	color: #000099;
	
	}


p a:hover, a:active, a:focus { 
	text-decoration: none;
	color:#0066FF;
	font-size: 80%;

}



.footer {
	padding: 5px 0;
	background:#89B9AC;
	color:#3366FF;
	float:none;
	border-radius:7px;
	webkit-border-radius:7px;
	moz-border-radius:7px;
	o-border-radius:7px;
	position: relative;
	clear: both;
	width:100%; 
	
}


